function init () 
{
	cambiaPaginas();
}

function cambiaPaginas()
{
	$('#flechaN').click(function()
	{
		if($('#spg2').css('display')=='block')
		{
			$('#video1').trigger('pause');
			$('.ggd_text_exp').html('Haz <span class="icon click">clic</span> para ver la información');								
		}
	});

	$('#flechaP').click(function()
	{
		if($('#spg1').css('display')=='block')
		{
			
			$('.ggd_text_exp').html('Haz <span class="icon click">clic</span> para ver la animación');
												
		}
	});
}